﻿


ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.hm-slider {
	margin-bottom: 25px;
}

.aside-1-button{
    text-align: center;
    vertical-align: middle;
    width: 460px;
    margin-left: 40px;
    height: 127px;
    background-color: #5b11b0;
}

.aside-1-button span{
    display: block;
    margin: 44px 62px 44px 62px;
    font-size: 18px;
    line-height: 24px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav.nav-search-social .search-icon a{color:#999}
.nav-search-social{font-size:.85em}
.nav-search-social .social-link{font-size:1.3em}
.nav-next,.nav-previous{margin-bottom:30px}
.posts-navigation .nav-previous{width:50%;float:left}
.posts-navigation .nav-next{float:right;width:50%;text-align:right}

		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.selected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.childselected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.selected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.childselected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.selected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.childselected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.selected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.childselected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li:hover {
			margin: 0px 0px 0px 0px;
		}

.img-responsive{display:block;max-width:100%;height:auto;}
.wrap{margin:0 auto;width:1100px;clear:both}
.wrap:before,.wrap:after{clear:both;content:"\0020";display:block;height:0;overflow:hidden;visibility:hidden}
.main-header .wrap{position:relative}

#primary #content { margin-right: 330px; }


#primary.full,
#primary.full #content { margin-right: 0; }

#main.sidebar-left #primary #content { margin: 0 0 0 330px; }


  #main.sidebar-left #primary,
  #main.sidebar-left #primary #content { margin-left: 0; }


  #primary,
  #primary #content { float: left; width: 100%; margin-right: 0; }
form, .diyw form,
.inline, .diyw
.inline{display:inline}


.social-media-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
}


.social-media-icons a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-media-icons .icon {
  border-radius: 3px;
  display: block;
  fill: #fff;
  height: 32px;
  padding: 9px;
  width: 32px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

img.pr {
  position: absolute;
  z-index: 100;
  margin: 20px 0 0 60px;
}
#end_bar{background-color:#113055;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:start;align-items:flex-start;-ms-flex-line-pack:start;align-content:flex-start;padding:10px 0;color:#fff}
#end_bar .container{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
#end_bar .container .footer-end-nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center}
#end_bar .container .footer-end-nav li{padding-right:10px;font-size:13px;line-height:15px}
#end_bar .container .disclaimer{max-width:560px;width:100%;font-size:11px;line-height:15px}
#end_bar .container img{-ms-flex-item-align:start;align-self:flex-start}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-12 {
    width: 100%;
  }
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.advisor-website .top-alternate .pub-details__item:last-child,.pub-details__item .updated:not(.published){display:none}


.td-mega-menu-page .td-mega-grid {
  padding: 22px;
  
  
}

.td-mega-menu-page .td-mega-grid .td_block_wrap {
  padding-bottom: 26px;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
li.menu-item.placeholder:hover ul{display:none}
.g-container{margin:0 9px}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.l-navbar-centered-transparent__menu #menu-right,.l-navbar-centered__menu #menu-right{margin-right:auto}

	
	.span5:last-child {
		margin-right:0;
	}

        .event-carousel .owl-dots {display: none;}

        .event-carousel .owl-nav .owl-prev {
         	left: 0;
        }

        .event-carousel .owl-nav .owl-next {
         	right: 0;
        }
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}


.ecs__page--subtitle {
  background: transparent;
  height: 34px;
  outline: none;
  border: none;
  text-align: center;
  -moz-appearance: textfield;
  -webkit-user-select: none;
  font-size: 14px;
  line-height: 34px;
  cursor: pointer; }

div.fix{
	clear:			both;
	margin:			0px;
	height:			0px;
}
